<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Patch"/>
	<CriticalPatch 				value="Patch critica"/>
	<Upgrade 				value="Aggiorna"/>
	<MoreInfo 				value="Ulteriori informazioni"/>
	<Close 					value="Chiudi"/>
	<PatchURL				value="Download"/>
	<Downloading 				value="Un aggiornamento critico è in fase di download."/>
	<Downloaded 				value="Download completato Cliccare qui per installare."/>
	<DefaultDescriptionPlugIn		value="Migliora il tuo prodotto con i plugin di funzioni. Altre Informazioni..."/>
	<DefaultDescriptionPatch		value="Ottieni adesso l'aggiornamento gratuito. Altre Informazioni..."/>
	<DefaultDescriptionCriticalPatch	value="È richiesto un aggiornamento critico del prodotto. Aggiorna adesso..."/>
	<DefaultDescriptionUpgrade		value="Aggiorna all'ultima versione. Altre Informazioni..."/>
	<HintNeverShowAgain			value="Non visualizzare più questo messaggio"/>
</Language>